@media screen and (max-width: 789px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1286px}
}
@media screen and (min-width: 790px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1000px}
}
@media screen and (max-width: 789px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1559px}
}
@media screen and (min-width: 790px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1271px}
}
@media screen and (max-width: 789px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3325px}
}
@media screen and (min-width: 790px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1744px}
}
@media screen and (max-width: 789px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3267px}
}
@media screen and (min-width: 790px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 2488px}
}
@media screen and (max-width: 789px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1800px}
}
@media screen and (min-width: 790px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1337px}
}
@media screen and (max-width: 789px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1051px}
}
@media screen and (min-width: 790px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -550px;}
#xr_xr {width: 1100px; height: 1179px}
}
